/****************************************************************************************	
	[SITE NAVIGATION]
*****************************************************************************************/

/* [NAV - MAIN]
-------------------------------------------------------*/
#nav-main {
	float: left;
	width: 970px;
	/*background: #393536 url("/actew_front_end/images/template/bg-nav-top.png") no-repeat 0 0;*/
	background: #00A3E0 url("/actew_front_end/images/template/bg-nav-top.png") no-repeat 0 0;
	font-size: 1.3em; /* rowen 1.4em; */ /* 14px */
	margin-bottom: 10px;
	position: relative;
	z-index: 5;
	font-weight:bold;
}
	#nav-main ul {
		margin: 0;
		float: left;
		width: 970px;
		background: url("/actew_front_end/images/template/bg-nav-btm.png") no-repeat 0 100%;
	}
		#nav-main li {
			float: left;
			position: relative;
			background: url("/actew_front_end/images/template/bg-nav-item-divider.gif") repeat-y 0 0;
			padding: 3px 4px 0 5px; 
			height:55px /* rowen*/
		}
		#nav-main li.first {background: none;}
			#nav-main a,
			#nav-main span {float: left;}
			#nav-main a {
				padding-left: 3px;
				color: #ffffff;
				height:100%; /* rowen */
				text-decoration: none;
			}
			#nav-main a:hover, #nav-main a:focus {
				text-decoration:underline;
			}
				#nav-main span {
					padding: 8px 2px 11px 2px; /* rowen 8px 16px 11px 14px; */
					cursor: pointer;
					text-align:center;
				   	width: 120px; /* rowen */
				        height:100%  /* rowen */
				}
				#nav-main li.first span {padding-left: 5px; /* rowen padding-left: 13px; */ }
			/* Drop Down Menu */
			#nav-main ul ul {
				position: absolute;
				top: -999em;
				width: 218px;
				background: url("/actew_front_end/images/template/bg-nav-ddown.png") no-repeat 0 100%;
				float: none;
				padding: 4px 19px 12px;
				font-size: .85em;
			}
				#nav-main ul ul li {
					width: 218px;
					background: none;
					padding: 0;
                                        height:auto; /*rowen*/
				}
					#nav-main ul ul a {
						padding: .4em 12px;
						width: 194px;
						float: none;
						display: block;
						color: #006699;/*275da6;*/
						border-bottom: 1px dotted #D7D7D7;
					}

			/* Hover Rules */
			/* top level */
			#nav-main li:hover a,
			#nav-main li:focus a, 
			#nav-main li.sfHover a, 
			#nav-main a:hover,
			#nav-main a:focus,
			#nav-main a.active {
				background: url("/actew_front_end/images/template/bg-nav-item-l.png") no-repeat 0 0;
				color: #252122;
				text-decoration: none;
			}
				#nav-main li:hover a span,
				#nav-main li:focus a span, 
				#nav-main li.sfHover a span, 
				#nav-main a:hover span,
				#nav-main a:focus span,
				#nav-main a.active span {
							  height:37px; /*rowen */
							  background: url("/actew_front_end/images/template/bg-nav-item-r.png") no-repeat 100% 0;
				
				}

			/* drop down */
			#nav-main ul li:hover ul a,
			#nav-main ul li:focus ul a,
			#wrapper #nav-main ul li.sfHover ul li a {
				background: url("/actew_front_end/images/template/bullet-ddown.gif") no-repeat 0 50%;
				color: #006699;/*275da6;*/
				text-decoration: none;
			}
			
			#wrapper #nav-main ul li.sfHover ul li a:hover { background-image: url("/actew_front_end/images/template/bullet-subnav-h.png");}

			#nav-main ul ul li:hover,
			#nav-main ul ul a:hover, #nav-main ul ul li:hover a,
			#nav-main ul ul a:focus {
				background-color:#006D97; 
				color: #ffffff!important;
				
			}

			/* Drop Down Menu Positioning */
			#nav-main li:hover ul,
			#nav-main li:focus ul,
			#nav-main li.sfHover ul {
				left: 3px;
				top: 5.30em;  /* rowen top: 3.65em; */
				z-index: 99; text-decoration:underline;
			}
			/* Last Item */
			#nav-main li.last:hover ul,
			#nav-main li.last:focus ul,
			#nav-main li.last ul {
				left: auto;
				right: 0;
			}

/* [NAV - SUB]
-------------------------------------------------------*/
#sidebar ul li {
	background: none;
	padding: 0;
	background-color: #00A7E6; /* #00A7E6 -header bar blue */ /* #A3E6F7 - light blue */ /* #9eFFF7; - light aqua */
}
	#sidebar ul a {
		display: block;
		border-bottom: 1px dotted #fff;
		padding: 7px 15px;
		font-weight: bold;
		text-decoration: none;
		color: #ffffff; /*dark blue - #00415b;  #006D97*/
	}
	#sidebar ul a:hover,
	#sidebar ul a:focus,
	#sidebar ul a.active {
		color: #3f3f3f; /*#555;*/
		background-color:  #EBEBEA; /*#BEC5CF;*/
	}
	#sidebar ul a:hover {
		background-color:#006D97!important; color: #ffffff!important;
	}

		/* Nested */
		#sidebar ul ul {
			margin: 0;
			border-bottom: 1px dotted #fff;
		}
			#sidebar ul ul a {
				border: none;
				background: url("/actew_front_end/images/template/bullet-subnav.png") no-repeat 17px 10px;
				font-weight: normal;
				padding: 5px 15px 5px 28px;
				text-decoration: none;
			}
			#sidebar ul ul a:hover,
			#sidebar ul ul a:focus,
			#sidebar ul ul a.active {background-image: url("/actew_front_end/images/template/bullet-subnav-h.png");}
			#sidebar ul ul a.active {background-color:#ffffff} 

			#sidebar ul ul a.active:hover {#006D97!important; color: #ffffff!important;}

				#sidebar ul ul ul {border: none;}
					#sidebar ul ul ul a {
						padding: 2px 15px 2px 40px;
						background: none;
						text-decoration: none;
					}
					#sidebar ul ul ul a:hover,
					#sidebar ul ul ul a:focus,
					#sidebar ul ul ul a.active {background: none;}
					#sidebar ul ul ul a:hover,
					#sidebar ul ul ul a:focus {text-decoration: underline;}

/* [NAV - SECTION]
-------------------------------------------------------*/
.nav-section {
	margin: 0;
	padding-bottom: 5px;
}
.structured-list .nav-section {margin-top: 10px;} 
	.nav-section li {
		display: inline;
		background: url("/actew_front_end/images/template/bg-nav-section-divider.gif") no-repeat 0 57%;
		padding: 0 0 0 6px;
		margin: 0 0 0 6px;
		font-weight: bold;
		position: static;
		border: none;
	}
	.nav-section li.first {
		margin: 0;
		padding-left: 0;
		background: none;
	}
		.nav-section li a {
			padding: 4px 5px;
			border: 1px solid #fff;
			text-decoration: none;
		}
		.nav-section li a:hover,
		.nav-section li a:focus {
			background-color: #E9EEF6;
			border-color: #AFC3DE;
			border-radius: 2px; 
			-moz-border-radius: 2px; 
			-webkit-border-radius: 2px;
			text-decoration: underline;
		}

/* [BREADCRUMBS]
-------------------------------------------------------*/
#breadcrumbs {
	font-size: .91em; /* 11px */
	border-bottom: 1px solid #E9E9E9;
	margin: 0 0 24px 9px;
	padding: 5px 0 10px;
	position: relative;
}
.wide #breadcrumbs {margin-left: 0; padding-left:5px;}
	#breadcrumbs p {
		margin: 0;
		width: 590px;
		line-height: 1.3;
	}
		#breadcrumbs p a {
			background: url("/actew_front_end/images/template/bullet-bcrumb.gif") no-repeat 100% 55%;
			padding-right: 10px;
			margin-right: 4px;
			text-decoration: none;
		}

		#breadcrumbs p a:hover, #breadcrumbs p a:focus {
			text-decoration:underline;
		} 
	/* Social Media */
	#breadcrumbs .addthis_button img {
		position: absolute;
		right: 10px;
		top: 4px;
	}
	
/* [PAGINATION]
-------------------------------------------------------*/
.pagination {
	text-align: right;
	margin: 0 0 1.5em;
	border-top: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	padding: 5px 0;
	position: relative;
	width: 100%;
}
	.pagination li {
		display: inline;
		margin-right: .35em;
		background: none;
		padding: 0;
	}
	/* Prev and Next */
	.pagination .prev {margin-right: 1.2em;}
	.pagination .next {margin: 0 0 0 .85em;}
	/* Page Count */
	.pagination .page-count {
		margin: 0;
		position: absolute;
		left: 0;
		top: 5px;
		font-weight: bold;
	}
		/* Page Links and Active State */
		.pagination a:link,
		.pagination a:visited,
		.pagination .active {padding: .25em .46em;}
		.pagination a:hover,
		.pagination a:focus,
		.pagination .active {
			background-color: #006699;/*275da6;*/
			color: #fff;
			text-decoration: none;
			border-radius: 2px; 
			-moz-border-radius: 2px; 
			-webkit-border-radius: 2px;
		}
		.pagination .prev a:hover,
		.pagination .prev a:focus,
		.pagination .next a:hover,
		.pagination .next a:focus {
			background: none;
			color: #006699;/*275da6;*/
			text-decoration: underline;
		}
		
		